Loading...
Searching...
No Matches
common.h File Reference
`#include <iostream>`
`#include <fstream>`
`#include <string.h>`
`#include "cxxtest/TestSuite.h"`
`#include "cxxtest/GlobalFixture.h"`
`#include "misc/auxiliary.h"`
`#include "coeffs/coeffs.h"`
`#include "coeffs/numbers.h"`
`#include "reporter/reporter.h"`
`#include "resources/feResource.h"`
`#include "polys/nc/gb_hack.h"`

Go to the source code of this file.

## Data Structures

class | GlobalPrintingFixture

## Macros

#define | CASE(A)

## Macro Definition Documentation

## CASE

#define CASE | ( |  | A | ) |

Value:
case A: return o << (" " # A) << " ";
A
#define A
Definition sirandom.c:24